import request from '@/utils/request'

// 客户年龄段性别分布
export function ageSexDis(query) {
  return request({
    url: '/data/index/ageSexDis',
    method: 'get',
    params: query
  })
}
// 险种类别
export function riskcode(query) {
  return request({
    url: '/data/index/riskcode',
    method: 'get',
    params: query
  })
}
// 拥有保单件数分布
export function bdNumDis(query) {
  return request({
    url: '/data/index/bdNumDis',
    method: 'get',
    params: query
  })
}



